ocp-ppversion

A simple preprocessor for OCaml

Allowed directives:

include "XXX"

if OCAML_VERSION < <= = >= > "3.12.1"

else

elif

endif

AuthorFabrice Le Fessant <fabrice.le_fessant@ocamlpro.com>
Published
Homepagehttp://www.typerex.org/ocp-build.html
Issue Trackerhttps://github.com/OCamlPro/ocp-build/issues
MaintainerFabrice Le Fessant <fabrice.le_fessant@ocamlpro.com>
Dependencies
Source [http] http://github.com/OCamlPro/ocp-build/archive/1.99.20-beta.tar.gz
md5=72d9c1b1a42d1873628e2d6e7529d8cb
StatisticsInstalled 1836 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/ocp-pp/ocp-pp.1.99.19-beta/opam
Required by